.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: aliceblue;
  min-height: 30vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.navbar {
  display: flex;
  align-items: center;
  
  background: white;
  color: white;
  font-family: Helvetica;
  font-weight: 300;
}

.navbar__title {
  margin-right: auto;
  font-size: 250%;
  padding: 10px 16px;
}

.navbar__item {
  padding: 12px 12px;
  cursor: pointer;
  vertical-align: middle;
}

.Saket {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}